{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2469422",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2469422",
  "cooperator": "Agtegra Cooperative",
  "planted_date": "2025-05-09",
  "harvested_date": "2025-10-27",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 270.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1083.2
      },
      "entry_num": 17
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B01X44V",
      "traits": "",
      "metrics": {
        "Yield": 266.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1066.4
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 265.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1063.2
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B04J45V",
      "traits": "",
      "metrics": {
        "Yield": 263.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1054.0
      },
      "entry_num": 18
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC104-08",
      "traits": "",
      "metrics": {
        "Yield": 260.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1042.0
      },
      "entry_num": 19
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B99R54V",
      "traits": "",
      "metrics": {
        "Yield": 256.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1027.6
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Yield": 252.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1008.4
      },
      "entry_num": 20
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B95R21V",
      "traits": "",
      "metrics": {
        "Yield": 247.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 990.4
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 242.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 969.2
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 239.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 958.8
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 238.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 955.6
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 230.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 922.4
      },
      "entry_num": 21
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK0604-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 228.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 912.0
      },
      "entry_num": 22
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 226.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 906.8
      },
      "entry_num": 23
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 221.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 887.6
      },
      "entry_num": 4
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC097-07",
      "traits": "",
      "metrics": {
        "Yield": 216.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 867.6
      },
      "entry_num": 6
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 216.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 865.2
      },
      "entry_num": 14
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC45-74",
      "traits": "",
      "metrics": {
        "Yield": 209.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 838.0
      },
      "entry_num": 3
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2469422"
  ],
  "fetched_at": "2026-05-25T19:49:34.517598+00:00",
  "scraper_version": "0.1.0"
}
